<?php
include 'core/sys.php';
head('Пандора');
reg();

$pandora = mysql_fetch_assoc(mysql_query("SELECT * FROM `pandora` WHERE `user_id`='".$user['id']."' LIMIT 1"));
if(!$pandora){
header('Location: index.php');
exit;
}
if(isset($_GET['no'])){
mysql_query("DELETE FROM `pandora` WHERE `user_id`='".$user['id']."'");
$loka = 'index.php';
if(isset($_GET['room'])){
$loka = 'war.php?id='.$_GET['room'];
}
header("Location: ".$loka."");
exit;
}elseif(isset($_GET['yes'])){
$money = 1000*$user['in_loc'];
$rubin = 1*$user['in_loc'];
if($pandora['item']==1){
echo '<div class="row">Вы открыли ящик Пандоры и нашли там ........ <img src="img/money/money.png" alt=""> '.$money.'</div>';
mysql_query("UPDATE `users` SET `money`=`money`+".$money." WHERE `id`='".$user['id']."'");
}elseif($pandora['item']==2){
echo '<div class="row">Вы открыли ящик Пандоры и нашли там ........ <img src="img/money/rubin.png" alt=""> '.$rubin.'</div>';
mysql_query("UPDATE `users` SET `rubin`=`rubin`+".$rubin." WHERE `id`='".$user['id']."'");
}elseif($pandora['item']==3){
echo '<div class="row">Вы открыли ящик Пандоры и нашли там ........<br> <img src="img/inventory/virus/virus_5.png" alt=""> Вирус Эбола</div>';
mysql_query("UPDATE `users` SET `virus`=21 WHERE `id`='".$user['id']."'");
}
mysql_query("DELETE FROM `pandora` WHERE `user_id`='".$user['id']."'");
}
if(isset($_GET['room'])){
echo '<div class="name"><a href="war.php?id='.$_GET['room'].'">назад</a></div>';
}
foot();
?>